<?php
/**
 * Theme Palace widgets inclusion
 *
 * This is the template that includes all custom widgets of Moun10 Pro
 *
 * @package Theme Palace
 * @subpackage Moun10 Pro
 * @since Moun10 Pro 1.0.0
 */

/*
 * Add About  widget
 */
require get_template_directory() . '/inc/widgets/about-info-widget.php';

/*
 * Add Instagram  widget
 */
require get_template_directory() . '/inc/widgets/instagram.php';


/**
 * Register widgets
 */
function moun10_pro_register_widgets() {

	register_widget( 'Moun10_Pro_About_Us_Image_Widget' );

	register_widget( 'Moun10_Pro_Instagram_Widget' );


}
add_action( 'widgets_init', 'moun10_pro_register_widgets' );